<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
			<footer class="footer">
    <div class="ftr-top">
      <div class="container">
        <div class="row">
          <div class="col-sm-2">
            <a class="ftr-logo" href="<?php echo site_url(); ?>">
              <figure><img src="<?php echo get_template_directory_uri();?>/images/logo-copy.svg" alt=""></figure>
            </a>
          </div>
          <div class="col-sm-8">
            <div class="ftr-list">
              <ul>
                <li><a href="<?php echo site_url(); ?>">Home</a></li>
                <li><a href="">Subscription</a></li>
                <li><a href="<?php echo get_the_permalink(33); ?>">FAQ</a></li>
                <li><a href="<?php echo get_the_permalink(20);?>">Terms and conditions</a></li>
                <li><a href="<?php echo get_the_permalink(25);?>">Privacy policy</a></li>
              </ul>
            </div>
          </div>
          <div class="col-sm-2">
            <div class="ftr-chat">
              <div class="all-btn mx-end">
                <a href="#" class="ftr-btn"><i class="fa-regular fa-comment-dots"></i> Chat</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="ftr-btm">
      <div class="container">
        <p>© 2023. ALL RIGHTS RESERVED</p>
      </div>
    </div>
  </footer>

  <!-- jQuery first, then Bootstrap JS. -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>
  <script src="<?php echo get_template_directory_uri();?>/js/bundle.min.js"></script>
  <script src="<?php echo get_template_directory_uri();?>/js/custom.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.5/jquery.validate.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>
  <script src="<?php echo get_template_directory_uri();?>/js/custom-data.js">
  

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
       <script src="https://oss.maxcdn.com/html5shiv/latest/html5shiv.min.js"></script>
       <script src="https://oss.maxcdn.com/respond/latest/respond.min.js"></script>
     <![endif]-->
</body>

</html>
<?php
wp_footer();
?>
