<?php
/**
 * The header.
 *
 * This is the template that displays all of the <head> section and everything up until main.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Twenty_Twenty_One
 * @since Twenty Twenty-One 1.0
 */

?>
<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>AngioShelf</title>
  <meta name="viewport"
    content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <!-- Favicon -->
  <link rel="shortcut icon" href="<?php echo get_template_directory_uri();?>/images/fav-icon-2.png" sizes="32x32" type="image/x-icon">

  <!-- CSS -->
  <link rel="stylesheet" href="<?php echo get_template_directory_uri();?>/css/custom.css">
  <link rel="stylesheet" href="<?php echo get_template_directory_uri();?>/css/main.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.css">
  <script src="https://kit.fontawesome.com/3b29d5d04a.js" crossorigin="anonymous"></script>
<?php
wp_head();
?>

</head>

<body>
  <header class="header"  id="header">
    <div class="container">
      <nav class="navbar navbar-expand-lg"> 
        <a class="logo-box" href="<?php echo site_url(); ?>"><img src="<?php echo get_template_directory_uri();?>/images/logo.svg" alt="Logo"></a>
  
        <div class="nav-btn">
          <div class="cart">
            <a href="<?php echo get_the_permalink(27); ?>" class="btn">Log In</i></a>
            <a href="<?php echo get_the_permalink(23); ?>" class="btn">Sign Up</i></a>
            <input type="hidden" id="ajax_url" value="<?php echo admin_url('admin-ajax.php'); ?>">
           </div>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"aria-label="Toggle navigation">
            <span class="top"></span>
            <span class="middle"></span>
            <span class="bottom"></span>
           </button>         
         </div>
       
       <!-- <div class="overlay" id="overlay"> -->
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="guide.html">Guide Catheters  </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Balloon Guide Catheters</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Intracranial Catheters</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> Subscription</a>
            </li>
          </ul>
           <div class="cart">
            <a href="<?php echo get_the_permalink(27); ?>" class="btn">Log In</i></a>
            <a href="<?php echo get_the_permalink(23); ?>" class="btn">Sign Up</i></a>
           </div>
        </div>
       <!-- </div> -->

      
      </nav>
    </div>
  </header>
